package COM.foo.protocol.run;

import java.io.*;
import java.net.*;
	
public class Handler extends URLStreamHandler {
    public synchronized URLConnection openConnection(URL u) {
	return new RunURLConnection(u);
    }

}
